using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ProjectShoeShop.Entities;

namespace ProjectShoeShop.Repositories;

public interface IOrderRepository
{
    IEnumerable<Order> ReadOrder(DateTime? dateForm = null, DateTime? dateTo = null);

    void CreateOrder(Order order);
}
